SS.LEVELS.LEVEL_25 = {
    ID:25,
    Title:			"Perron Station",
    SpritePath:		res.level_bg_25_png,
    PreviewPath:	res.prev_025_png,
    Resourses:		g_level_25,
    AtlasPlist:		res.level_25_items_plist,
    AtlasPNG: 		res.level_25_items_png,
    ItemsCount:		68,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        hook_quest_item_66:{
            SpritePath:  "25_hook_quest_item_66.png",
            Title : "Hook",
            Position :cc.p(917, 244.5),
        },
        flute_65:{
            SpritePath:  "25_flute_65.png",
            Title : "Flute",
            Position :cc.p(53, 289),
        },
        corkscrew_64:{
            SpritePath:  "25_corkscrew_64.png",
            Title : "Cork screw",
            Position :cc.p(967, 556),
        },
        spoon_63:{
            SpritePath:  "25_spoon_63.png",
            Title : "Spoon",
            Position :cc.p(463.5, 69.5),
        },
        comb_62:{
            SpritePath:  "25_comb_62.png",
            Title : "Comb",
            Position :cc.p(134.5, 374),
        },
        teacap_61:{
            SpritePath:  "25_teacap_61.png",
            Title : "Tea cap",
            Position :cc.p(419.5, 102.5),
        },
        ankh_60:{
            SpritePath:  "25_ankh_60.png",
            Title : "Ankh",
            Position :cc.p(900, 377.5),
        },
        mirror_59:{
            SpritePath:  "25_mirror_59.png",
            Title : "Mirror",
            Position :cc.p(490, 484),
        },
        eye_of_ra_58:{
            SpritePath:  "25_eye_of_ra_58.png",
            Title : "Eye of Ra",
            Position :cc.p(326, 541.5),
        },
        siphon_57:{
            SpritePath:  "25_siphon_57.png",
            Title : "Siphon",
            Position :cc.p(355.5, 403.5),
        },
        ritual_dagger_56:{
            SpritePath:  "25_ritual_dagger_56.png",
            Title : "Ritual dagger",
            Position :cc.p(901, 499),
        },
        bug_55:{
            SpritePath:  "25_bug_55.png",
            Title : "Bug",
            Position :cc.p(871.5, 308),
        },
        arrow_54:{
            SpritePath:  "25_arrow_54.png",
            Title : "Arrow",
            Position :cc.p(128, 687.5),
        },
        snake_53:{
            SpritePath:  "25_snake_53.png",
            Title : "Snake",
            Position :cc.p(91, 326),
        },
        feather_52:{
            SpritePath:  "25_feather_52.png",
            Title : "Feather",
            Position :cc.p(152, 704.5),
        },
        scoop_51:{
            SpritePath:  "25_scoop_51.png",
            Title : "Scoop",
            Position :cc.p(148, 160.5),
        },
        police_cap_50:{
            SpritePath:  "25_police_cap_50.png",
            Title : "Police cap",
            Position :cc.p(834, 98.5),
        },
        seashell_49:{
            SpritePath:  "25_seashell_49.png",
            Title : "Sea shell",
            Position :cc.p(816, 282.5),
        },
        bell_48:{
            SpritePath:  "25_bell_48.png",
            Title : "Bell",
            Position :cc.p(366.5, 135),
        },
        cup_47:{
            SpritePath:  "25_cup_47.png",
            Title : "Cup",
            Position :cc.p(551, 415.5),
        },
        quartz_crystal_46:{
            SpritePath:  "25_quartz_crystal_46.png",
            Title : "Quartz crystal",
            Position :cc.p(65.5, 473),
        },
        mint_45:{
            SpritePath:  "25_mint_45.png",
            Title : "Mint",
            Position :cc.p(213, 153.5),
        },
        golden_ring_44:{
            SpritePath:  "25_golden_ring_44.png",
            Title : "Golden ring",
            Position :cc.p(210.5, 92),
        },
        gramophone_43:{
            SpritePath:  "25_gramophone_43.png",
            Title : "Gramophone",
            Position :cc.p(677.5, 191),
        },
        antlers_42:{
            SpritePath:  "25_antlers_42.png",
            Title : "Antlers",
            Position :cc.p(310, 654.5),
        },
        rope_41:{
            SpritePath:  "25_rope_41.png",
            Title : "Rope",
            Position :cc.p(56.5, 626),
        },
        bone_40:{
            SpritePath:  "25_bone_40.png",
            Title : "Bone",
            Position :cc.p(496.5, 115),
        },
        postage_stamp_39:{
            SpritePath:  "25_postage_stamp_39.png",
            Title : "Postage stamp",
            Position :cc.p(87, 172.5),
        },
        basket_38:{
            SpritePath:  "25_basket_38.png",
            Title : "Basket",
            Position :cc.p(336, 222),
        },
        indian_statue_37:{
            SpritePath:  "25_indian_statue_37.png",
            Title : "Indian statue",
            Position :cc.p(374, 287.5),
        },
        clock_36:{
            SpritePath:  "25_clock_36.png",
            Title : "Clock",
            Position :cc.p(725.5, 363),
        },
        teapot_35:{
            SpritePath:  "25_teapot_35.png",
            Title : "Tea pot",
            Position :cc.p(517, 712),
        },
        oiler_34:{
            SpritePath:  "25_oiler_34.png",
            Title : "Oiler",
            Position :cc.p(559, 166),
        },
        perfume200:{
            SpritePath:  "25_perfume200.png",
            Title : "Perfume",
            Position :cc.p(520.5, 179.5),
        },
        spring_33:{
            SpritePath:  "25_spring_33.png",
            Title : "Spring",
            Position :cc.p(404, 747.5),
        },
        chains_32:{
            SpritePath:  "25_chains_32.png",
            Title : "Chains",
            Position :cc.p(483, 630.5),
        },
        horseshoe_31:{
            SpritePath:  "25_horseshoe_31.png",
            Title : "Horse shoe",
            Position :cc.p(37, 221),
        },
        helmet_30:{
            SpritePath:  "25_helmet_30.png",
            Title : "Helmet",
            Position :cc.p(148, 522),
        },
        frog_29:{
            SpritePath:  "25_frog_29.png",
            Title : "Frog",
            Position :cc.p(243.5, 218.5),
        },
        saber_28:{
            SpritePath:  "25_saber_28.png",
            Title : "Saber",
            Position :cc.p(937, 267),
        },
        paper_27:{
            SpritePath:  "25_paper_27.png",
            Title : "Paper",
            Position :cc.p(816.5, 191),
        },
        inca_artifact_26:{
            SpritePath:  "25_inca_artifact_26.png",
            Title : "Inca artifact",
            Position :cc.p(575, 704.5),
        },
        pen_25:{
            SpritePath:  "25_pen_25.png",
            Title : "Pen",
            Position :cc.p(762.5, 355.5),
        },
        book_24:{
            SpritePath:  "25_book_24.png",
            Title : "Book",
            Position :cc.p(176.5, 595.5),
        },
        egyptian_statue_23:{
            SpritePath:  "25_egyptian_statue_23.png",
            Title : "Egyptian statue",
            Position :cc.p(424.5, 439),
        },
        belt_22:{
            SpritePath:  "25_belt_22.png",
            Title : "Belt",
            Position :cc.p(969.5, 499),
        },
        Plate_Gloves_21:{
            SpritePath:  "25_Plate_Gloves_21.png",
            Title : "Plate Gloves",
            Position :cc.p(476.5, 182),
        },
        portfolio_20:{
            SpritePath:  "25_portfolio_20.png",
            Title : "Portfolio",
            Position :cc.p(469, 245),
        },
        fly_19:{
            SpritePath:  "25_fly_19.png",
            Title : "Fly",
            Position :cc.p(30.5, 134.5),
        },
        doorhandle_18:{
            SpritePath:  "25_doorhandle_18.png",
            Title : "Door handle",
            Position :cc.p(640, 463),
        },
        lock_17:{
            SpritePath:  "25_lock_17.png",
            Title : "Lock",
            Position :cc.p(834, 378.5),
        },
        chest_16:{
            SpritePath:  "25_chest_16.png",
            Title : "Chest",
            Position :cc.p(58.5, 709),
        },
        mail_15:{
            SpritePath:  "25_mail_15.png",
            Title : "Mail",
            Position :cc.p(490.5, 360),
        },
        poppy_14:{
            SpritePath:  "25_poppy_14.png",
            Title : "Poppy",
            Position :cc.p(974, 134.5),
        },
        vase_13:{
            SpritePath:  "25_vase_13.png",
            Title : "Vase",
            Position :cc.p(567, 288.5),
        },
        telephone_12:{
            SpritePath:  "25_telephone_12.png",
            Title : "Telephone",
            Position :cc.p(733.5, 657.5),
        },
        purse_11:{
            SpritePath:  "25_purse_11.png",
            Title : "Purse",
            Position :cc.p(756.5, 300),
        },
        snail_10:{
            SpritePath:  "25_snail_10.png",
            Title : "Snail",
            Position :cc.p(67.5, 612.5),
        },
        film_9:{
            SpritePath:  "25_film_9.png",
            Title : "Film",
            Position :cc.p(986.5, 671.5),
        },
        fan_8:{
            SpritePath:  "25_fan_8.png",
            Title : "Fan",
            Position :cc.p(640, 350.5),
        },
        pine_branch_7:{
            SpritePath:  "25_pine_branch_7.png",
            Title : "Pine branch",
            Position :cc.p(730.5, 419),
        },
        violin_6:{
            SpritePath:  "25_violin_6.png",
            Title : "Violin",
            Position :cc.p(836, 470),
        },
        portrait_5:{
            SpritePath:  "25_portrait_5.png",
            Title : "Portrait",
            Position :cc.p(320.5, 693),
        },
        play_card_4:{
            SpritePath:  "25_play_card_4.png",
            Title : "Play card",
            Position :cc.p(907, 449),
        },
        lamp_3:{
            SpritePath:  "25_lamp_3.png",
            Title : "Lamp",
            Position :cc.p(569.5, 576.5),
        },
        pram_2:{
            SpritePath:  "25_pram_2.png",
            Title : "Pram",
            Position :cc.p(257.5, 324.5),
        },
        broom_1:{
            SpritePath:  "25_broom_1.png",
            Title : "Broom",
            Position :cc.p(199.5, 464),
        }
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};
